/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Helvetica,Arial,sans-serif;
	color:#414142;
	background-color:#fff;
}
h1{
	font-size:2em;
}

h2{
	font-size:1.7em;
}

h3{
	margin:10px 0px;
}


.container, #container{
	max-width:1000px;
}
#header{background-color:#e9e9e9; padding-bottom:10px;}

#contents{ max-width: 970px; margin:auto; padding-top:21px; }

#green_bar{
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border:1px solid #1b5f38;
	background-color:#1b5f38;
	height:16px;
	margin-bottom:40px;
	margin:auto;
	display: none;
}

#logo{	padding:22px 0px 0px 0px; text-align:center}

#logo img{ max-width:70%;}

.p0{
	padding:0px;
}

.p5{
	padding:5px;
}

.p10{
	padding:10px;
}

.pl0{
	padding-left:0px;
}
.pr0{
	padding-right:0px;
}
.pt0{
	padding-top:0px;
}
.pb0{
	padding-bottom:0px;
}

.pl5{
	padding-left:5px;
}
.pr5{
	padding-right:5px;
}
.pt5{
	padding-top:5px;
}
.pb5{
	padding-bottom:5px;
}

.pl10{
	padding-left:10px;
}
.pr10{
	padding-right:10px;
}
.pt10{
	padding-top:10px;
}
.pb10{
	padding-bottom:10px;
}
/*#billingbox{
	margin-bottom:30px;
}



#billingbox .left-col{
	padding:10px 10px 20px 30px;
	width:50%;
}

#billingbox .right-col{
	padding:10px 10px 20px 30px;
	width: 50%;
}

#billingbox h3{
font-size:20px;
margin:0px;
margin-bottom:7px;
}

#billingbox .long-text{
	width:100%;
}

#billingbox .medium-text{
	width:70%;
}

#billingbox .normal-text{
	width:50%;
}

#billingbox .short-text{
	width:30%;
}

#billingbox .tiny-text{
	width:15%;
}

#billingbox label{
	font-weight:bold;
	display:block;
}

#billingbox #set-same-label{
	line-height:16px;
}*/

/****** REUSABLE CLASSES *********/

.bottom-border{
	border-bottom:1px solid #afb0b4;
}

.thick{
	border-width:2px;
}

.white-box{
-webkit-border-radius: 5px;
border-radius: 5px; 
background-color:#fff;
border:1px solid #cccccc;
padding:15px;
margin-bottom:15px;
}

.green-box{
-webkit-border-radius: 5px;
border-radius: 5px; 
background-color:#ecf6ee;
/*border:1px solid #cccccc;*/
padding:15px;
/*-webkit-box-shadow: 0px 0px 9px 0px rgba(88, 88, 88, .25);
box-shadow: 0px 0px 9px 0px rgba(88, 88, 88, .25);*/
margin-bottom:15px;
}

.gray-box{
-webkit-border-radius: 5px;
border-radius: 5px; 
background-color:#f7f8f8;
/*border:1px solid #cccccc;*/
padding:15px;
/*-webkit-box-shadow: 0px 0px 9px 0px rgba(88, 88, 88, .25);
box-shadow: 0px 0px 9px 0px rgba(88, 88, 88, .25);*/
margin-bottom:15px;
}

.green{
	color:#0ea94d;
}

.blue{
	color:#147;
}

.normal{
	font-weight:normal;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

.green-button{
	display:block;
	background-color:#0ea94d;
	font-size:17px;
	color:#fff;
	text-align:center;
	text-decoration:none;	
	cursor:pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	max-width: 150px;
	border-type:solid;
	border:1px solid #0ea94d;
}


.green-button:hover{
	background-color:#20ba5f;
	border:1px solid #0ea94d;
	text-decoration:none;
                color:#fff;
}


.left-col, .right-col{
	float:left;
}

.clr{
	clear:both;
}

.table{
	display:table;
}

.table .cell{
	display:table-cell;
	vertical-align:middle;
}

.no-margin{
	margin:0px;
}

.no-border{
	border:0px;
}

.red{
	color:#ff0000;
}

.notice{
	font-weight:bold;
}

.gray-gradient{
	background: rgb(236,237,237); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(236,237,237,1) 0%, rgba(254,254,254,1) 50%, rgba(242,242,243,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(236,237,237,1)), color-stop(50%,rgba(254,254,254,1)), color-stop(100%,rgba(242,242,243,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(236,237,237,1) 0%,rgba(254,254,254,1) 50%,rgba(242,242,243,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(236,237,237,1) 0%,rgba(254,254,254,1) 50%,rgba(242,242,243,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(236,237,237,1) 0%,rgba(254,254,254,1) 50%,rgba(242,242,243,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(236,237,237,1) 0%,rgba(254,254,254,1) 50%,rgba(242,242,243,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceded', endColorstr='#f2f2f3',GradientType=1 ); /* IE6-9 */

}

.italic{
	font-style:italic;
}

.centered{
	text-align:center;
}

.underlined{
	text-decoration:underline;
}

.call-out{
	width: 313px;
	padding: 10px 0px;
	float: left;
	min-height: 330px;
	font-size: 11px;
}


.middle-call-out{
	margin:0px 15px;
}


.two-col .col {width: 49%;padding: 30px;font-size: 16px;float: left;}

.two-col .first{margin-right: 2%;}
.two-col h3{ margin-bottom: 10px;}


.three-col .col{width: 32%;padding: 25px;float: left;}

.three-col .middle{margin-right: 2%;margin-left: 2%;}

.three-col p{height: 115px;font-size: 14px;}

.col h3{font-weight:bold;font-size:20px;}

.col strong{ font-weight:bold; font-size:18px; padding-top:7px; display:inline-block;}



.hero_box{
	margin-bottom:30px;
	color:#818285;
}

.hero_box h1{
	width:70%;
	margin:10px auto;
	line-height:40px;
	text-transform:none;
	font-size: 41px;
	line-height: 1.2em;
}

.hero_box h3{
	color:#2d2d2e;
	font-size:13px;
}

.hero_box p{
	font-size:13px;
	color:#939396;
}

.hero_box .left-col{
	/*width: 467px;
	padding-left: 20px;*/
	width:51%;
	padding-left:4%;
	text-align: right;
}

.hero_box .left-col img{
	width:90%;
	max-width:431px;
	min-width:330px;
}

.hero_box .right-col{
	padding-top: 10px;
	/*width: 391px;
	margin-left: 50px;*/
	width:44%;
	margin-left:5%;
	padding-left:10px;
}

.hero_box .right-col p{
	line-height:20px;
}


/*.btn-primary{
	background-color: #147;
	border-color: #148;
}*/

.gigya-screen .dark-blue, .dark-blue{
	color:#147 !important;
}

/*
.btn-primary{
background-color: rgb(59, 102, 129); border-color: rgb(59, 102, 129);
}*/


.text-primary{
color:rgb(59, 102, 129);
color: #415A7E !important;
}

.text-normal{
	font-weight: normal;
}
